Fallen Enchantress: Legendary Heroes
0 of 0

File information

Last updated

Original upload

Created by

D Elliot Lamb

Uploaded by

davrovana

Virus scan

Safe to use

Tags for this mod

9 comments

  1. xsnowmage23x
    xsnowmage23x
    • member
    • 11 posts
    • 0 kudos
    I've tried everything to get the sorcerer and paladin portion of this mod to work but I cannot. I know this mod is old and may not be supported but if anyone can help me I'd appreciate it. Everything seems to work I just can't find out how to get my sovereign to be a sorcerer or paladin. The screen when you level up to level 2 just show the 5 original classes. I even uninstalled and reinstalled the game and all the documents for FE:LL. The random champion sorcerers work fine though.
    1. wljohnso
      wljohnso
      • member
      • 2 posts
      • 0 kudos
      I know you have to scroll down to see the classes when a new path is added, but I could now see them that way either. What the modder did not make clear was what to do after you deal with the RAR/ZIP.

      As a follow up, when decompressing the RAR, take off the version info in the folder name (e.g. Path Of The Sorcerer 1.0-6-1-0 becomes Path Of The Sorcerer ).
  2. firepit240
    firepit240
    • member
    • 1 posts
    • 0 kudos
    First time installing mods and I am having problems installing this mod because I don't know which goes where?
    1. wljohnso
      wljohnso
      • member
      • 2 posts
      • 0 kudos
      The info is in the read me but not as useful as it could be. When decompressing the RAR, take off the version info in the folder name (e.g. Path Of The Sorcerer 1.0-6-1-0 becomes Path Of The Sorcerer ).
  3. awsen
    awsen
    • member
    • 1 posts
    • 0 kudos
    Can't get the paladin bonus for swords, any of them.
    1. davrovana
      davrovana
      • member
      • 3 posts
      • 0 kudos
      Hey - the bonus only takes effect in battle. Can you give me any more details?
    2. davrovana
      davrovana
      • member
      • 3 posts
      • 0 kudos
      Also, mods that do not support paladin may fail to count as 'swords' for my mod.

      Are you using other mods?
  4. someidiot777
    someidiot777
    • premium
    • 161 posts
    • 0 kudos
    Hello, I just getting started on installing this with Children of the Storm, but I would like to confirm if A_LHLIB_UnitStat_BG_vM should be deleted instead of A_LHLIB_UnitStat_BG_vL.
    1. davrovana
      davrovana
      • member
      • 3 posts
      • 0 kudos
      Hey! Sorry for the late response. In case you still need to know, you want vM. You might want to update Children of Storm, too, if on is available.